<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_m.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all file members with links to the files they belong to:</div>

<h3><a id="index_m"></a>- m -</h3><ul>
<li>m
: <a class="el" href="_predict___g_p_8m.html#aa7b608eef330c0c2d92f284c85641df7">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aa7b608eef330c0c2d92f284c85641df7">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>main()
: <a class="el" href="gaussian_01process_2model_2test_2test_8cpp.html#a3c04138a5bfe5d72780bb7e82a18e627">test.cpp</a>
, <a class="el" href="main_8cpp.html#a3c04138a5bfe5d72780bb7e82a18e627">main.cpp</a>
, <a class="el" href="feedforward_01neural_01network_2model_2test_2test_8cpp.html#a3c04138a5bfe5d72780bb7e82a18e627">test.cpp</a>
</li>
<li>Martern
: <a class="el" href="example__training__of___g_p_8m.html#aaba5efeea011c0def8ff19a52cc3db62">example_training_of_GP.m</a>
</li>
<li>matern
: <a class="el" href="_write___g_p__to__json_8m.html#a73d52a27dc2e98d5407e74ae08206549">Write_GP_to_json.m</a>
</li>
<li>maternNode
: <a class="el" href="_write___g_p__to__xml_8m.html#aee79fa52979838e5e7b2edf8e7c974fd">Write_GP_to_xml.m</a>
</li>
<li>Matlab
: <a class="el" href="example__training__of___a_n_n_8m.html#a2a03407de8e48c58c4335953dcb8f87d">example_training_of_ANN.m</a>
, <a class="el" href="example__training__of___g_p_8m.html#a91aa3a4920ddb5d1d0addda2788d6fb2">example_training_of_GP.m</a>
, <a class="el" href="example__training__of___a_n_n_8m.html#a5935882cb967f8f7a7af24f561521468">example_training_of_ANN.m</a>
, <a class="el" href="example__training__of___g_p_8m.html#a5935882cb967f8f7a7af24f561521468">example_training_of_GP.m</a>
</li>
<li>max_fail
: <a class="el" href="example__training__of___a_n_n_8m.html#a1c079486791350f9f2a19565e2bed7d1">example_training_of_ANN.m</a>
</li>
<li>maxdeep
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aa9beb46159ca979b627cd8b252e6edd1">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>maxevals
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a728d8ea0407998968d531d40a915885a">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>maxits
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a7c6944bb96182bd453be0ba63269e112">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>mean
: <a class="el" href="_predict___g_p_8m.html#a4e2a3f798bd0d5098afbf69c71c8fb9f">Predict_GP.m</a>
</li>
<li>meanfunction
: <a class="el" href="_write___g_p__to__json_8m.html#aded25ef7743d72895af9184d29207494">Write_GP_to_json.m</a>
</li>
<li>meanfunctionNode
: <a class="el" href="_write___g_p__to__xml_8m.html#a9d594778c727087977af3349d4cbf725">Write_GP_to_xml.m</a>
</li>
<li>MeanNode
: <a class="el" href="_write___g_p__to__xml_8m.html#ae508d35df058952b04885dd9b85fe1f4">Write_GP_to_xml.m</a>
</li>
<li>meanOfOutput
: <a class="el" href="_scale_variables_8m.html#ac1da0cf532b58fd33ec435658044a773">ScaleVariables.m</a>
, <a class="el" href="_write___g_p__to__json_8m.html#a79fc153b6c770b8df04a5836f519eac5">Write_GP_to_json.m</a>
</li>
<li>met
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#af80cdacbeeb797b06e3d55e77aaeb0d9">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#a58cea4a74da43a1b41ee6bf6e9a31852">Predict_GP.m</a>
</li>
<li>min_grad
: <a class="el" href="example__training__of___a_n_n_8m.html#a18d18e5292df1efc5462c0a57df1c949">example_training_of_ANN.m</a>
</li>
<li>modification
: <a class="el" href="_predict___g_p_8m.html#a557576ea58f5770bd89b642d65efb9ab">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aaf325a236d182a3e856c2eb2d39a578b">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>mu_max
: <a class="el" href="example__training__of___a_n_n_8m.html#ac2c71fa05132a373732d721268a13f0c">example_training_of_ANN.m</a>
</li>
<li>mu_theta
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a350d67f174533a5d8a2bc1ed1e972e45">Train_GP_and_return_hyperparameters.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
